<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>PHARMA_BACKSTOP</title>
</head>
<body>
<div class="stages_block">
    <div class="stage-1">
        <h2>stage-1</h2>
        <ul>
            <li><a href="pages/stage_1/1.html">Корзина пуста<a/></li>
            <li><a href="pages/stage_1/2.html">Корзина полная<a/></li>
            <li><a href="pages/stage_1/4.html">Нет аптек для заказа<a/></li>
            <li><a href="pages/stage_1/6.html">Популярные<a/></li>
            <li><a href="pages/stage_1/5.html">Оформление заказа PNG<a/></li>
            <li><a href="pages/stage_1/3.html">Завершение заказа<a/></li>
            <ul/>
    </div>
    <div class="stage-2">
        <h2>stage-2</h2>
        <ul>
            <li><a href="pages/stage_2/1.html">Главная</a></li>
            <li><a href="pages/stage_2/2.html">Авторизация</a></li>
            <li><a href="pages/stage_2/3.html">Мои заказы</a></li>
            <li><a href="pages/stage_2/4.html">Нет заказов</a></li>
            <li><a href="pages/stage_2/5.html">Заказ Х</a></li>
            <li><a href="pages/stage_2/6.html">Результаты поиска</a></li>
            <li><a href="pages/stage_2/7.html">Результаты поиска - не найдено</li></a>
        </ul>
    </div>
    <div class="stage-3">
        <h2>stage-3</h2>
        <ul>
            <li><a>Карточка товара</a></li>
            <li><a></a></li>
            <li><a></a></li>
            <li><a></a></li>
            <li><a></a></li>
            <li><a></a></li>
            <li><a></a></li>
        </ul>
    </div>
</div>
</body>
</html>